Bug 1024213 - nodejs-npm-registry-client-7.0.9 is available
nodejs-npm-registry-client-7.0.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-npm-registry-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 03:00 EDT by Upstream Release Monitoring
Modified: 2016-01-17 14:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-17 14:44:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.3.0 (#1024213) (1.15 KB, text/x-diff)
2015-04-07 09:05 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 6.3.2 (#1024213) (1.15 KB, text/x-diff)
2015-04-14 21:01 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 6.3.3 (#1024213) (1.15 KB, text/x-diff)
2015-04-23 08:58 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 6.4.0 (#1024213) (1.13 KB, text/x-diff)
2015-05-21 21:05 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 6.5.0 (#1024213) (1.15 KB, text/x-diff)
2015-06-30 21:17 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 6.5.1 (#1024213) (1.15 KB, text/x-diff)
2015-07-16 20:14 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 7.0.8 (#1024213) (1.15 KB, patch)
2015-11-19 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.9 (#1024213) (1.15 KB, patch)
2015-11-19 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-10-29 03:00:43 EDT
Latest upstream release: 0.2.29
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-19 05:07:02 EST
Latest upstream release: 0.2.30
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-18 05:00:44 EST
Latest upstream release: 0.3.2
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-22 16:56:02 EST
Latest upstream release: 0.3.3
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-30 04:20:30 EST
Latest upstream release: 0.3.4
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-31 04:58:17 EST
Latest upstream release: 0.3.5
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-02-01 20:05:13 EST
Latest upstream release: 0.3.4
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-02-04 06:38:38 EST
Latest upstream release: 0.3.5
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-02-08 05:41:45 EST
Latest upstream release: 0.3.6
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-02-13 04:26:01 EST
Latest upstream release: 0.4.0
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-02-18 04:41:06 EST
Latest upstream release: 0.4.4
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-03-14 10:18:33 EDT
Latest upstream release: 0.4.5
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-03-30 06:01:26 EDT
Latest upstream release: 0.4.6
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-04-03 06:05:34 EDT
Latest upstream release: 0.4.7
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-05-02 06:31:50 EDT
Latest upstream release: 0.4.8
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-05-23 06:47:45 EDT
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2014-06-03 04:00:49 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-06-07 17:17:51 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 0.2.28-1.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-06-21 15:08:31 EDT
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2014-07-06 10:05:55 EDT
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2014-07-16 06:18:15 EDT
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2014-07-16 06:18:15 EDT
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2014-07-24 10:07:34 EDT
Latest upstream release: 3.0.3
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2014-07-29 02:40:41 EDT
Latest upstream release: 3.0.5
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2014-08-01 05:19:59 EDT
Latest upstream release: 3.0.6
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2014-08-08 05:46:15 EDT
Latest upstream release: 3.1.1
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2014-08-22 04:03:19 EDT
Latest upstream release: 3.1.3
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2014-08-23 05:17:07 EDT
Latest upstream release: 3.1.4
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 28 Upstream Release Monitoring 2014-08-29 04:06:54 EDT
Latest upstream release: 3.1.5
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 29 Upstream Release Monitoring 2014-09-02 05:05:45 EDT
Latest upstream release: 3.1.7
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 30 Upstream Release Monitoring 2014-09-11 03:41:55 EDT
Latest upstream release: 3.1.8
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 31 Upstream Release Monitoring 2014-09-17 12:18:24 EDT
Latest upstream release: 3.2.1
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 32 Upstream Release Monitoring 2014-09-19 05:04:09 EDT
Latest upstream release: 3.2.2
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 33 Upstream Release Monitoring 2014-10-17 04:26:43 EDT
Latest upstream release: 3.2.4
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 34 Upstream Release Monitoring 2014-11-01 05:23:25 EDT
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 35 Upstream Release Monitoring 2014-11-12 08:16:54 EST
Latest upstream release: 4.0.2
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 36 Upstream Release Monitoring 2014-11-20 17:27:50 EST
Latest upstream release: 4.0.3
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 37 Upstream Release Monitoring 2014-11-25 04:48:11 EST
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 38 Upstream Release Monitoring 2014-12-17 05:12:13 EST
Latest upstream release: 4.0.5
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 39 Upstream Release Monitoring 2015-01-19 04:43:34 EST
Latest upstream release: 5.0.0
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 40 Upstream Release Monitoring 2015-01-23 07:59:23 EST
Latest upstream release: 6.0.0
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 41 Upstream Release Monitoring 2015-01-27 05:40:33 EST
Latest upstream release: 6.0.3
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 42 Upstream Release Monitoring 2015-01-31 07:38:53 EST
Latest upstream release: 6.0.7
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 43 Upstream Release Monitoring 2015-02-17 05:03:25 EST
Latest upstream release: 6.1.1
Current version/release in Fedora Rawhide: 0.2.28-2.fc21
URL: http://registry.npmjs.org/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 44 Upstream Release Monitoring 2015-03-19 08:57:00 EDT
Latest upstream release: 6.1.2
Current version/release in rawhide: 0.2.28-2.fc21
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 45 Upstream Release Monitoring 2015-03-19 09:01:13 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9273319
Comment 46 Upstream Release Monitoring 2015-04-07 09:05:03 EDT
Latest upstream release: 6.3.0
Current version/release in rawhide: 0.2.28-2.fc21
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 47 Upstream Release Monitoring 2015-04-07 09:05:11 EDT
Created attachment 1011752 [details]
[patch] Update to 6.3.0 (#1024213)
Comment 48 Upstream Release Monitoring 2015-04-07 09:06:48 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9428431
Comment 49 Upstream Release Monitoring 2015-04-14 21:01:26 EDT
Latest upstream release: 6.3.2
Current version/release in rawhide: 0.2.28-2.fc21
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 50 Upstream Release Monitoring 2015-04-14 21:01:41 EDT
Created attachment 1014547 [details]
[patch] Update to 6.3.2 (#1024213)
Comment 51 Upstream Release Monitoring 2015-04-14 21:04:00 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9480975
Comment 52 Upstream Release Monitoring 2015-04-23 08:58:24 EDT
Latest upstream release: 6.3.3
Current version/release in rawhide: 0.2.28-2.fc21
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 53 Upstream Release Monitoring 2015-04-23 08:58:35 EDT
Created attachment 1017969 [details]
[patch] Update to 6.3.3 (#1024213)
Comment 54 Upstream Release Monitoring 2015-04-23 09:00:37 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9548498
Comment 55 Upstream Release Monitoring 2015-05-21 21:05:31 EDT
Latest upstream release: 6.4.0
Current version/release in rawhide: 0.2.28-3.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 56 Upstream Release Monitoring 2015-05-21 21:05:43 EDT
Created attachment 1028482 [details]
[patch] Update to 6.4.0 (#1024213)
Comment 57 Upstream Release Monitoring 2015-05-21 21:07:24 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9824823
Comment 58 Upstream Release Monitoring 2015-06-30 21:16:49 EDT
Latest upstream release: 6.5.0
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 59 Upstream Release Monitoring 2015-06-30 21:17:02 EDT
Created attachment 1044824 [details]
[patch] Update to 6.5.0 (#1024213)
Comment 60 Upstream Release Monitoring 2015-06-30 21:22:57 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10256211
Comment 61 Upstream Release Monitoring 2015-07-16 20:14:36 EDT
Latest upstream release: 6.5.1
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 62 Upstream Release Monitoring 2015-07-16 20:14:45 EDT
Created attachment 1052888 [details]
[patch] Update to 6.5.1 (#1024213)
Comment 63 Upstream Release Monitoring 2015-07-16 20:17:15 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10384361
Comment 64 Upstream Release Monitoring 2015-08-14 20:21:36 EDT
Latest upstream release: 7.0.1
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 65 Upstream Release Monitoring 2015-08-14 20:21:45 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-rQuZxs/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-rQuZxs/100.0%: No such file or directory
Comment 66 Upstream Release Monitoring 2015-09-02 20:16:35 EDT
Latest upstream release: 7.0.3
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 67 Upstream Release Monitoring 2015-09-02 20:16:43 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ZPaFXJ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ZPaFXJ/100.0%: No such file or directory
Comment 68 Upstream Release Monitoring 2015-09-10 08:16:27 EDT
Latest upstream release: 7.0.4
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 69 Upstream Release Monitoring 2015-09-10 08:16:38 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-kEEpbs/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-kEEpbs/100.0%: No such file or directory
Comment 70 Upstream Release Monitoring 2015-09-17 20:16:17 EDT
Latest upstream release: 7.0.7
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 71 Upstream Release Monitoring 2015-09-17 20:16:28 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-1bs8Ub/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-1bs8Ub/100.0%: No such file or directory
Comment 72 Upstream Release Monitoring 2015-11-19 07:16:12 EST
Latest upstream release: 7.0.8
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 73 Upstream Release Monitoring 2015-11-19 07:16:22 EST
Created attachment 1096651 [details]
[patch] Update to 7.0.8 (#1024213)
Comment 74 Upstream Release Monitoring 2015-11-19 07:18:19 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11905687
Comment 75 Upstream Release Monitoring 2015-11-19 19:17:06 EST
Latest upstream release: 7.0.9
Current version/release in rawhide: 0.2.28-4.fc23
URL: http://npmjs.org/package/npm-registry-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 76 Upstream Release Monitoring 2015-11-19 19:17:16 EST
Created attachment 1096960 [details]
[patch] Update to 7.0.9 (#1024213)
Comment 77 Upstream Release Monitoring 2015-11-19 19:19:15 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11913378
Comment 78 Upstream Release Monitoring 2016-01-17 14:41:25 EST
tomh's nodejs-npm-registry-client-7.0.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711937

Note You need to log in before you can comment on or make changes to this bug.